Web lists-archives.com

Re: annoying ghostscript output in recent v9.24




I simply used
ps2pdf file.ps
and did not change the version line in ps2pdf (now "version=14").

The specific file I tested can be download
https://www.ingber.com/ingber_CV.ps.gz
but that should not be relevant as I have been having this warning
message on all other .ps files since the update.


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple